1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Adobe Acrobat Profesional 8.1.1 kompatibel zu Leopard 10.5?

Dieses Thema im Forum "macOS & OS X" wurde erstellt von aPuschel1972, 11.11.07.

  1. aPuschel1972

    aPuschel1972 Châtaigne du Léman

    Dabei seit:
    31.05.06
    Beiträge:
    830
    Hallo,

    ist Adobe Acrobat Profesional 8.1.1 kompatibel zu Leopard?
    Auf der Adobe Seite steht, dass es ein Update im Januar
    geben soll, auf die 8.1.2, erst dann ist es kompatibel.

    Benutzt das jemand schon unter Leopard? Was funktioniert nicht?
    Ich meine expliziet die Profesional Version, nicht den Reader!

    vielen Dank,

    Gruß,

    Martin
     
  2. marcozingel

    marcozingel Brettacher

    Dabei seit:
    07.12.05
    Beiträge:
    7.481
    Klick mal unten in die Liste.
     
  3. aPuschel1972

    aPuschel1972 Châtaigne du Léman

    Dabei seit:
    31.05.06
    Beiträge:
    830
    das es offiziell nicht läuft weiss ich.
    Aber WAS genau läuft nicht? Stürzt es sofort ab, welche Funktionen gehen nicht.
    Oder ist es nur laut Hersteller nicht kompatibel, läuft aber problemlos?
     
  4. gaps

    gaps Jonagold

    Dabei seit:
    13.12.06
    Beiträge:
    18
    Keine Ahnung was nicht läuft. Ich kann nur sagen, was bei mir ohne Probleme geht:

    - Destiller
    - Seiten entnehmen, verschieben, löschen usw.
    - PDF-Optimierung
    - gescannte PDF-Optimierung
    - OCR-Erkennung
    - Notizen

    Mehr Funktionen habe ich letzte Woche nicht gebraucht. Bisher läuft es bei mir problemlos.

    Gruß gaps
     

Diese Seite empfehlen